Subject: Re: Cap'n Bubba Music.
From: "Rune J. Keller" <[email-masked]>
To: AMOS List <[email-masked]>
Date: Sat, 08 Nov 1997 20:51:39 +0100

On 08-Nov-97, Mr. Giark To You wrote:
>On 08-Nov-97, Keith Hill wrote:
>>EJ, question.  With a CD release of Cap'n Bubba very likely, can you convert
>>your sounds so they can be output as CDDA ??  A CD soundtrack would be dead
>>cool.

>Easy enough. Hook up your stereo to the amiga sound output. Tape the mods.
Get
>an audio streamer of some sort to pull them back in as digital audio.

Yeah, that would really make some good quality. NOT! OctaMED can save a mod as
digital audio anyway.

-- 
rune j. keller - sporuplundsvej 105 - dk-8472 sporup - [email-masked]
   - thou didst find me beautiful once...   - honey...you got reeeeal ugly!